<h4>{% data ui.products.graphql.reference.return_fields %}</h4>
<table class="fields width-full">
  <thead>
    <tr>
      <th>{% data ui.products.graphql.reference.name %}</th>
      <th>{% data ui.products.graphql.reference.description %}</th>
    </tr>
  </thead>
  <tbody>
    {% for returnField in returnFields %}
    <tr>
      <td>
        <p>
          <code>{{ returnField.name }}</code> (<code
            ><a href="/{{ currentLanguage }}{{ returnField.href }}"
              >{{ returnField.type }}</a
            ></code
          >)
        </p>
      </td>
      <td>
        <p>
          {% if returnField.description %}{{ returnField.description }}{% else
          %}N/A{% endif %}
        </p>

        {% assign item = returnField %} {% include graphql-preview %} {% include
        graphql-deprecation %}
      </td>
    </tr>

    {% endfor %}
  </tbody>
</table>
